body {
margin:0;
padding:0 20px 0 0;
border:0;
height:100%;
overflow-y:auto;
background-color:#DFF5FF;
background-image:url(images/icono/fond_gauche_tile.jpg);
background-repeat:repeat-y;
font-family : Arial, Helvetica, sans-serif;
}
html{
overflow: visible;
SCROLLBAR-BASE-COLOR: #DFF5FF;SCROLLBAR-ARROW-COLOR: #66A287;scrollbar-shadow-color: #66A287;
}
blockquote{
color:#4901DC;
}
.auteur{
width:100%;
text-align:right;color:#4901DC;margin:0 0 15px 0;
}
.txt h1{
font-size:1.25em;
color:#4901DC;
font-weight:bold;
margin:0;padding:0;
}
.txt h2{
font-size:1em;
color:#4901DC;
font-weight:bold;
margin:0;padding:0;
}
body h1{
font-size:1em;
color:#4901DC;
font-weight:bold;
margin:0;padding:0;
}
h2{
font-size: .8em;
color: #4901DC;
font-weight: bold;
margin: 0;
padding: 0;
}
h3{
font-size: .6em;
color: #4901DC;
margin: 0;
padding: 0;
}
#page{
margin:84px -170px 0 170px;
display:block;
width:580px;
background-color:#DFF5FF;
color:#343430;
}
#menu {position:absolute;display:block; top:103px; left:2px; width:150px;line-height: 18px;}
* html #menu {position:absolute;}
#container_haut{
display:block;
top:0px;
left:0px;
position:fixed;
width:100%;
height:70px;
overflow:hidden;
background-color:#E5E0CD;
background-image:url(images/icono/fond_haut_tile.jpg)
}
* html #container_haut {position:absolute;}
#container_gauche{
height:100%;
width:151px;
background-color:#00364E;
background-image:url(images/icono/fond_gauche.jpg);background-repeat:no-repeat;position:fixed;top:0px;left:0px}
.gauche_menu{
float:left;
margin-left:17px;
z-index:2;
}
* html #container_gauche {position:absolute;}
/* Menu gauche : lien menu niveau 1*/
a.menuoff{
font-weight:bold;
font-size :.7em;
text-decoration: none;
}
a.menuoff:link {color : #7DB9D4;}
a.menuoff:visited {color : #7DB9D4;}
a.menuoff:hover {color : #DFF5FF;}
a.menuon{
font-weight:bold;
font-size :.7em;
text-decoration: none;
}
a.menuon:link {color : #DFF5FF;}
a.menuon:visited {color : #DFF5FF;}

/* Menu gauche : lien menu niveau 2*/
a.menu2off
{
font-size :.7em;
text-decoration: none;
padding-left:10px;
line-height:15px;
}
a.menu2off:link {color : #7DB9D4;;}
a.menu2off:visited {color : #7DB9D4;}
a.menu2off:hover {color : #DFF5FF;}
a.menu2on
{
font-size :.7em;
text-decoration: none;
padding-left:10px;
line-height:15px;
}
a.menu2on:link {color : #DFF5FF;}
a.menu2on:visited {color : #DFF5FF;}

a.lunk:link{
color: #9B82F0;text-decoration: none;
}
a.lunk:visited{
color: #9B82F0;text-decoration: none;
}
a.lunk:hover{
color: #4801DC;text-decoration: none;
}
.logo{
position:absolute;top:14px;left:5px;
}
.logoexpo{
position:absolute;
top:5px;
left:548px;
}
/* Filet : border-bottom */
.bb{
border-bottom:1px solid #6C9AB6;padding:0;
width:120px;
line-height: 1px; /*needed for IE/win*/ 
font-size: 1px; /*needed for IE/win*/ 
}
.bbpetit{
border-bottom:1px solid #6C9AB6;padding:0;
width:110px;margin-left:10px;
line-height: 1px; /*needed for IE/win*/ 
font-size: 1px; /*needed for IE/win*/ 
}
.filet{
border-bottom:1px solid #4901DC;padding:0;
line-height: 1px; /*needed for IE/win*/ 
font-size: 1px; /*needed for IE/win*/ 
width:430px;
height:1px;
clear:both;
}
.filettitre{
border-bottom:1px solid #4901DC;padding:0;
line-height: 1px; /*needed for IE/win*/ 
font-size: 1px; /*needed for IE/win*/ 
width:580px;
}
.imgtxt{
padding-top:20px;
width:585px;
}
.img {
float: left;
width:150px;
height:auto;
}
.txt{
font-size:.8em;float: left;width:430px;
}
.hp{
width:580px;text-align:right;
}
.hpim{
border:0;
margin-top:10px;margin-bottom:10px;
}
.sstitre{
padding-top:20px;
padding-left: 150px;
width:600px;
}
.clear{
clear:both;
}
.exp {
font-family: arial, helvetica, sans-serif;
font-size : 60%;
vertical-align: super;
}

